sqlinject() Netscript Function
==============================

.. js:function:: sqlinject(hostname)

    :RAM cost: 0.05 GB
    :param string hostname: Hostname of the target server.

    Runs the ``SQLInject.exe`` program on the target server. ``SQLInject.exe``
    must exist on your home computer.

    Example:

    .. code-block:: javascript

        sqlinject("foodnstuff");
